#drustvene_mreze_odeljak
{
	margin:                48px 0 32px 0;
	
	display:               flex;
	flex-direction:        row;
	justify-content:       center;
	align-items:           center;
}

.drustvene_mreze_odeljak_slika, .kontakt_drustvene_mreze_odeljak_slika
{
	width:      60px;
	height:     44px;
		
	display:         flex;
	flex-direction:  column;
	justify-content: center;
	align-items:     center;
}

#drustvene_mreze_odeljak img
{
	width:  36px;
	height: 36px;
}

#kontakt_drustvene_mreze_odeljak
{
	margin:                16px 0 0 0;
	
	display:               flex;
	flex-direction:        row;
	justify-content:       center;
	align-items:           center;
}

#kontakt_drustvene_mreze_odeljak img
{
	width:  32px;
	height: 32px;
}

#drustvene_mreze_odeljak img:hover, #kontakt_drustvene_mreze_odeljak img:hover
{
	filter:             brightness(120%);
	-webkit-transition: 120ms -webkit-filter ease;
	-moz-transition:    120ms -moz-filter ease;
	-moz-transition:    120ms filter ease;
	-ms-transition:     120ms -ms-filter ease;
	-o-transition:      120ms -o-filter ease;
	transition:         120ms filter ease, 120ms -webkit-filter ease;
}

/* ------------------------------ */
/* -----     RESPONSIVE     ----- */
/* ------------------------------ */

@media only screen and (min-width: 768px)
{
	#drustvene_mreze_odeljak
	{
		//margin: 12.5vh 0 36px 0;
	}
	
	.drustvene_mreze_odeljak_slika
	{
		width:      68px;
		height:     44px;
	}
	
	.kontakt_drustvene_mreze_odeljak_slika
	{
		width:      72px;
		height:     44px;
	}
	
	#drustvene_mreze_odeljak img, #kontakt_drustvene_mreze_odeljak img
	{
		width:  36px;
		height: 36px;
	}
	
	#drustvene_mreze_odeljak img:hover, #kontakt_drustvene_mreze_odeljak img:hover
	{
		width:  38px;
		height: 38px;
	}
	
	#kontakt_drustvene_mreze_odeljak
	{
		margin: 20px 0 0 0;
	}
	
	#kontakt_drustvene_mreze_odeljak img
	{
		margin: 0 16px 0 16px;
	}
}